Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/hubs/{hub_id}/access-rules/{rule_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "attributes": { "conditions": [ { "condition_data": {}, "condition_type": "<string>", "position": 123 } ], "created_at": "2023-11-07T05:31:56Z", "hub_id": "<string>", "logic_operator": "<string>", "target_id": "<string>", "target_type": "<string>", "team_id": "<string>", "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "access_rules" } }
Retrieve an access rule with its conditions.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes